<!DOCTYPE HTML>
<!--
	Landed by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>En Busca de la Felicidad</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload landing">
		<div id="page-wrapper">

			<!-- Header -->
				<header id="header">
					<!--<h1 id="logo"><a href="index.html">Landed</a></h1>-->
					<nav id="nav">
						<ul>
							<li><a href="index.html">Inicio</a></li>
							<li><a href="galeria.html">Galeria</a></li>
							<li><a href="elements.html">Personajes</a>
								<ul>
									<li><a href="#actores">Chris Gardner</a></li>
									<li><a href="#actores">Christopher Gardner</a></li>
									<li><a href="#actores">Linda Gardner</a></li>
									<li><a href="#actores">Jay Twistle</a></li>
									<li><a href="#actores">Martin Frohm</a></li>
								</ul>
							</li>
							<li><a href="#form" class="button primary">Opina aqui</a></li>
						</ul>
					</nav>
				</header>

			<!-- Banner -->
				<section id="banner">
					<div class="content">
						<header>
							<h2>En Busca de la Felicidad</h2>
							<p>Se estreno en año 2006 en Estados Unidos. Producida por Paul Mardi, la película fue rodada principalmente en San Francisco. Basada en hechos rales.</p>
						</header>
						<span class="image"><img src="images/Portada.jpg" alt="" /></span>
					</div>
					<a href="#one" class="goto-next scrolly">Siguiente</a>
				</section>

			<!-- One -->
				<section id="one" class="spotlight style1 bottom">
					<span class="image fit main"><img src="images/frotnadolasmanos.jpg" alt="" /></span>
					<!--<div class="content">
						<div class="container">
							<div class="row">
								<div class="col-4 col-12-medium">
									<header>
										<p></p>
									</header>
								</div>
								<div class="col-4 col-12-medium">
									<p>En 1981, en San Francisco, Chris Gardner (Will Smith) invierte sus ahorros de toda la vida en escáneres
									portátiles de densidad ósea que intenta demostrar y vender a los médicos. La inversión resulta ser un
									fracaso, que deja en bancarrota a la familia y, como resultado, su esposa Linda (Thandie Newton) lo
									deja y se muda a Nueva York. Su hijo Christopher (Jaden Smith) se queda con su padre. Intentando vender
									uno de los escáneres en el centro, Chris conoce a Jay Twistle (Brian Howe).</p>
								</div>
								<div class="col-4 col-12-medium">
									<p></p>
								</div>
							</div>
						</div>
					</div>
					<a href="#two" class="goto-next scrolly">Siguiente</a>-->
				</section>

			<!-- Two -->
				<section id="two" class="spotlight style2 right">
					<span class="image fit main"><img src="images/pic02.jpg" alt="" /></span>
					<div class="content">
						<p>En 1981, en San Francisco, Chris Gardner (Will Smith) invierte sus ahorros de toda la vida en escáneres
						portátiles de densidad ósea que intenta demostrar y vender a los médicos. La inversión resulta ser un
						fracaso, que deja en bancarrota a la familia y, como resultado, su esposa Linda (Thandie Newton) lo
						deja y se muda a Nueva York. Su hijo Christopher (Jaden Smith) se queda con su padre. Intentando vender
						uno de los escáneres en el centro, Chris conoce a Jay Twistle (Brian Howe).</p>
						<ul class="actions">
							<li><a href="https://es.wikipedia.org/wiki/En_busca_de_la_felicidad" class="button" target="_blank">Saber mas</a></li>
						</ul>
					</div>
					<a href="#three" class="goto-next scrolly">Siguiente</a>
				</section>

			<!-- Three -->
				<section id="three" class="spotlight style3 left">
					<span class="image fit main bottom"><img src="images/pic06.jpg" alt="" /></span>
					<div class="content">
						<!--<header>
							<h2>Interdum felis blandit praesent sed augue</h2>
							<p>Accumsan integer ultricies aliquam vel massa sapien phasellus</p>
						</header>-->
						<p>Este encuentro le abre la
						posibilidad de optar a un puesto de corredor de bolsa, trabajo por el cual él y otros 19 competidores
						pelean. Chris desarrolla toda una serie de maneras de hacer ventas telefónicas más eficientemente y
						también consigue clientes potenciales y valiosos, desafiando el protocolo. A pesar de sus problemas,
						Chris nunca revela su estado de desamparo ni a su hijo ni a sus compañeros de trabajo, yendo hasta el
						extremo de dar a uno de sus jefes cinco dólares para un taxi, una suma a la que no puede hacer frente.</p>
						<ul class="actions">
							<li><a href="https://www.filmaffinity.com/es/film294674.html" class="button" target="_blank">Saber Mas</a></li>
						</ul>
					</div>
					<a href="#four" class="goto-next scrolly">Next</a>
				</section>

			<!-- Four -->
				<section id="four" class="wrapper style1 special fade-up">
					<div class="container">
						<header class="major">
							<h2>Actores</h2>
						</header>
						<div class="box alt" id="actores">
							<div class="row gtr-uniform">
								<section class="col-4 col-6-medium col-12-xsmall">
									<!--<span class="icon alt major fa-area-chart"></span>-->
									<h3>Will Smith</h3>
									<img src="./images/Actores/will_smith.jpg" width="150" height="100">
									<p>Actua como Chris Gardner el padre luchador que a pesar de todas las dificultades no pierde la esperanza</p>
								</section>
								<section class="col-4 col-6-medium col-12-xsmall">
									<!--<span class="icon alt major fa-comment"></span>-->
									<h3>Jaden Smith</h3>
									<img src="./images/Actores/jaden-smith.jpg" width="150" height="100">
									<p>Actua como Christopher Gardner el hijo de Chris Gardner. Es su primer papel importante, tambien ha actudo en la Pelicula Karate Kid.</p>
								</section>
								<section class="col-4 col-6-medium col-12-xsmall">
									<h3>Thandie Newton</h3>
									<img src="./images/Actores/Thandie_Newton.jpg" width="200" height="150">
									<p>Interpreta el papel de Linda Gardner la esposa de Chris Gardner. Cuando Linda, se cansa de los problemas económicos y del sueño su esposo de ser corredor de bolsa, decide abandonarlo y dejarle a su hijo para que él lo cuide.</p>
								</section>
								<section class="col-4 col-6-medium col-12-xsmall">
									<h3>Brian Howe</h3>
									<img src="./images/Actores/Brian_Howe.jpeg" width="150" height="100">
									<p>Es el encaragdo de los RRHH de la empresa Dean Witter.</p>
								</section>
								<section class="col-4 col-6-medium col-12-xsmall">
									<h3>James Karenn</h3>
									<img src="./images/Actores/james-karen.jpg" width="150" height="100">
									<p>Interpreta a Martin Frohm uno de los directivos de la empresa Dean Witter.</p>
								</section>
								<!--<section class="col-4 col-6-medium col-12-xsmall">
									<span class="icon alt major fa-lock"></span>
									<h3>Massa arcu accumsan</h3>
									<p>Feugiat accumsan lorem eu ac lorem amet accumsan donec. Blandit orci porttitor.</p>
								</section>-->
							</div>
						</div>
						<footer class="major">
							<ul class="actions special">
								<li><a href="#" class="button">Inicio</a></li>
							</ul>
						</footer>
					</div>
				</section>

			<!-- Five -->
				<section id="five" class="wrapper style2 special fade">
					<div class="container">
						<header>
							<h2>Dejanos tu oipnion</h2>
							<p>Nos gustaria saber que te ha parecido nuestra pagina</p>
						</header>
						<form method="post" action="#" class="cta">
							<div class="row gtr-uniform gtr-50">
								<form method="POST">
									<div class="nombre">
										<label for="nombre">Nombre:</label>
										<input type="text" name="Nombre" id="Nombre" size=50px placeholder="Nombre" required>
									</div>
									<div class="nombre correo">
										<label for="Correo">Correo:</label>
										<input type="email" name="Correo" id="Correo" size=50px placeholder="@">
									</div>
									<div class="opina">
										<label for="opina">Opina aqui</label>
										<textarea name="opina" rows="6" placeholder="Escribe tu opinion aqui"></textarea>
									</div>
									<div class="valoracion">
										<label for="valoracion">Valora la pelicula:</label>
										<select name="valor" id="valoracion">
											<option value="" disabled selected>Elige una opcion</option>
											<option value="1">1. No me gusta nada</option>
											<option value="2">2. Me gusta poco</option>
											<option value="3">3. Ni fu, ni fa</option>
											<option value="4">4. No esta mal</option>
											<option value="5">5. Me gusta mucho</option>
										</select>
									</div></div>
								<div class="col-4 col-12-xsmall"><input type="submit" value="Enviar" class="fit primary"/></div>
							</div>
						</form>
					</div>
				</section>

			<!-- Footer -->
				<footer id="footer">
					<ul class="icons">
						<li><a href="#" class="icon alt fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="https://www.linkedin.com/in/teymuraz-datebashvili-790182148/" class="icon alt fa-linkedin"><span class="label">LinkedIn</span></a></li>
						<li><a href="#" class="icon alt fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="https://gitlab.com/t.datebashvili" class="icon alt fa-github"><span class="label">GitHub</span></a></li>
						<li><a email="t.datebashvili@sapalomera.cat" class="icon alt fa-envelope"><span class="label">Email</span></a></li>
					</ul>
					<ul class="copyright">
						<li>&copy; Untitled. All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
					</ul>
				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>